custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/drei3
east: !!python/object/apply:decimal.Decimal
- '-85.939279'
flow: 1
gauge_id: !!python/long '147490'
level_files:
- depth_grids/645_6/dblbnd.adf
- depth_grids/646_6/dblbnd.adf
- depth_grids/647_6/dblbnd.adf
- depth_grids/648_6/dblbnd.adf
- depth_grids/649_6/dblbnd.adf
- depth_grids/650_6/dblbnd.adf
- depth_grids/651_6/dblbnd.adf
- depth_grids/652_6/dblbnd.adf
- depth_grids/653_6/dblbnd.adf
lid: drei3
location: Edinburgh
major_flow: 0.0
major_stage: 17.0
max_depth: 19.4075
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 14.0
name: Indianapolis, IN
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '39.349999'
river_name: Driftwood River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.229659'
stage_offset: 636.593
stages_selected: 645.6,646.6,647.6,648.6,649.6,650.6,651.6,652.6,653.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IN
west: !!python/object/apply:decimal.Decimal
- '-86.018677'
wfo: ind
